*{
margin:0;
padding:0;
font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
p{
	font-size:14px;
	line-height: 25px;
	text-align: justify;
	margin-bottom: 10px;
}
a{
	font-size:14px;
}
ul li{
	font-size:14px;
	line-height: 25px;
}
header .header-bottom{
	padding:10px 0;
	background-color:#002145;
}
header .header-top{
	background-color: #f7b005;
	padding:3px 0;
}
header .header-top ul{
	margin-bottom: 0;
}
header .header-top ul li{
	list-style: none;
	display: inline;
	margin-right:10px;
}
header .header-top ul li a{
	color:#034795;
}
header .header-top ul li a i{
 margin-right:5px;
 font-size: 15px;
}
header .header-top .header-top-rt {
	text-align: right;
}
.hedr-rt{
	display:flex;
	float:right;	
}
.hedr-rt .hedr-email{
	border-left:solid 1px #ccc;
	padding:0 10px;
}
.hedr-rt .hedr-email p{
	margin-bottom:0;
}
.hedr-rt .hedr-email p:first-child{
	font-weight:700;
}
.hedr-rt .hedr-email p:last-child{
	color:#dc6602;
}
.hedr-rt .hedr-call{
	border-left:solid 1px #ccc;
	padding:0 10px;
}
.hedr-rt .hedr-call p:first-child{
	font-weight:700;
}
.hedr-rt .hedr-call p{
	margin-bottom:0;
}
.logo-bx{
	display: flex;
	flex-wrap:wrap;
}
.logo-bx .logo-bx-lt{
	width:18%;
}
.logo-bx .logo-bx-rt{
	width:82%;
	margin-top: 5px;
}
.logo-bx .logo-bx-rt h6{
	color:#fff;
	margin-left: 15px;
	margin-bottom: 0;
}
.logo-bx .logo-bx-rt p{
	color:#fff;
	margin-left: 15px;
	margin-bottom: 0;
}
.logo-bx .logo-bx-rt p.perfection-through-practice{
	color:#ffa500;
}
.logo-bx .logo-bx-rt img{
	width:70%;
}
.hedr-rt img{
	margin-top:17px;
}

.banner-section img{
	width:100%;
}

/*.banner-section{
	background:url('../images/banner.jpg') no-repeat center center;
	background-size:cover;
	background-blend-mode:multiply;
	background-color:#555;
	text-align:center;
	padding:65px 0;
	color:#fff;
	position:relative;
}
.banner-section h2{
	margin:0 100px;
	margin-bottom: 20px;
	color: #ffab10;
}
.banner-section h4{
	margin-bottom: 20px;
}
.banner-section h3{
	margin-top: 20px;
}
.banner-section h5{
	color: #17f4ff;
}*/

/*.carousel-indicators .active {
    opacity: 1;
}
.carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 25px;
    height: 7px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #dc6602;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s ease;
}*/
footer{
	background-color: #034795;
	padding:21px 0;
}
footer p{
	margin-bottom: 0;
	color: #fff;
}
.developedby{
	text-align: right;
}
.hm-section{
	 padding:60px 0;
}
.proceedings-of-icctcci-box{
	border:solid 1px #fbf7ef;
	background-color: #fbf7ef;
	padding: 30px;
	border-radius:6px;
	margin-bottom:25px;
}
.proceedings-of-icctcci-box p{
	margin-bottom:0;
}
.glance-box{
	margin-bottom: 25px;
	border:solid 1px #d9d8d8;
	padding:5px;
}
.icctcci-at-glance h2 {
    /* color: #fff; */
    margin-bottom: 30px;
    text-align: center;
}
.icctcci-at-glance h2 strong {
    background-color: #ffa500;
    padding: 5px 15px 5px 15px;
    border-radius: 25px;
    color: #fff;
    text-transform: uppercase;
    font-size: 25px;
}
.glance-view-all{
	margin-bottom: 40px;
}
.glance-view-all a{
	background-color: #ffa500;
    padding: 7px 15px 7px 15px;
    border-radius: 4px;
    color: #fff;
}
.hm-bx{
	/*border:solid 1px #ccc;
	border-radius:10px;
	padding:20px;
	margin-bottom: 20px;*/
	box-shadow: 0 0 20px 0 #eee;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 30px;
}
.hm-bx h4 {
    border-bottom:solid 1px #eee;
    color: #034795;
    padding: 4px 0;
}
.inner-bnner-section {
    /*position: relative;*/
    background-color: #0ca8c3;
    padding: 30px 0;
}
.inner-bnner-section h2{
	/*position: absolute;
	top:50%;
	left:0%;*/
	width: 100%;
	text-align: center;
	color:#fff;
	font-weight: bold;
}
ul.breadcrumb-box{
	 /*position: absolute;
	 top:70%;
	 left:0%;*/
	 width: 100%;
	 text-align: center;
}
ul.breadcrumb-box li{
	 display: inline;
	 color:#fff;
	 font-size: 18px;
}
ul.breadcrumb-box li:first-child{
	 display: inline;
	 color:#fff;
	 font-size: 18px;
}
ul.breadcrumb-box li:first-child a:hover{
	 display: inline;
	 color:#358ff7;
	 font-size: 18px;
}
ul.breadcrumb-box li a{
	 color:#fff;
	 font-size: 18px;
	 text-decoration: none;
}
ul.breadcrumb-box li a:hover{
	 color:#fff !important;
	 font-size: 18px;
	 text-decoration: underline;
}
.carousel-caption{
	top:11%;
}
.carousel-caption h1{
	font-size: 51px;
	font-weight:bold;
}
.carousel-caption h4{
	font-style: italic;
	font-weight:bold;
	font-size: 25px;
}
.carousel-caption h5{
	font-weight:600;
	font-size: 23px;
	line-height: 18px;
}
.carousel-caption h3{
	font-weight:bold;
	font-size: 27px;
}
.important-dates-section{
	background-color: #034795;
	padding:50px 0;
}
.important-dates-bx h2{
	/*color: #fff;*/
	margin-bottom: 30px;
	text-align: center;
}
.important-dates-bx h2 strong{
	background-color: #ffa500;
    padding: 5px 15px 5px 15px;
    border-radius: 25px;
    color: #fff;
    text-transform: uppercase;
    font-size: 25px;
}
.important-dates-bx .important-dates-bx-inner{
	background-color: #fff;
	padding:20px 20px 20px 65px;
	border-radius:10px;
	margin-bottom: 20px;
	font-size: 16px;
	position: relative;
}
.important-dates-bx .important-dates-bx-inner i{
	font-size: 37px;
	position: absolute;
	top:20px;
	left:20px;
	margin-right:5px;
	color:#ffa500;
}
.important-dates-bx .important-dates-bx-inner p{
	margin-top: 7px;
    margin-bottom: 0;
}
.important-dates-bx .important-dates-bx-inner p strong{
	font-size: 18px;
}
.download-cfp-bx{
	background-color: #ffecec;
	border-radius:10px;
	border-top:solid 5px #5e73b5;
	padding: 70px 20px;
	text-align: center;
}
.download-cfp-bx a{
	 padding:10px 10px;
	 color:#ff4700;
	 font-size:16px;
	 text-decoration: none;
	 border-radius:6px;
	 font-weight: 600;
}
.download-cfp-bx a:hover{
	 padding:10px 10px;
	 color:#ffa500;
	 font-size:16px;
	 text-decoration: none;
	 border-radius:6px;
	 font-weight: 600;
}
.icsb-inner-cont-section{
	padding:50px 0;
}
.track-box{
	box-shadow:0 0 20px 0 #eee;
	padding:20px;
	border-radius:10px;
	margin-bottom: 30px;
	min-height:746px;
}
.track-box h5{
	/*margin-top:-5px;*/
}
.track-box h5 span{
	background-color:#37beff;
	padding:3px 12px;
	font-size: 20px;
	border-radius:25px;
	color:#fff;
}
.track-box h6{
	color:#358ff7;
	font-size: 20px;
}
.track-box ul{
	margin-left:20px;
	margin-bottom: 0;
}
.list-style-lower-alpha{
	margin-left:15px;
}
.list-style-lower-alpha li{
	list-style: lower-alpha;
}
.list-style-decimal{
	margin-left:15px;
}
.list-style-decimal li{
	list-style: decimal;
}
.custom-table{
	border-collapse: collapse;
	font-size: 14px;
}
.custom-table tr td{
	border: solid 1px #ccc;
	padding:2px 5px;
}
.registration-details-table{
	width:100%;
	margin-bottom: 20px;
}
.registration-details-table tr.registration-details-table-head td{
	background-color: #b6d8ff;
}
.important-dates-table{
	width:100%;
	margin-bottom: 20px;
}
.tpc-table{
	width:100%;
	margin-bottom: 20px;
}
.tpc-table tr.tpc-table-head td{
	background-color: #b6d8ff;
	font-weight: 600;
}
.tacm-table{
	width:100%;
	margin-bottom: 20px;
}
.tacm-table tr.tacm-table-head td{
	background-color: #b6d8ff;
	font-weight: 600;
}
.nacm-table{
	width:100%;
	margin-bottom: 20px;
}
.nacm-table tr.nacm-table-head td{
	background-color: #b6d8ff;
	font-weight: 600;
}
.committees-box{
	box-shadow:0 0 20px 0 #eee;
	padding:20px;
	border-radius:10px;
	margin-bottom: 30px;
}
.committees-box h6{
	/*margin-top: 10px;*/
	font-weight:600;
}
.committees-members-photo{
	border:solid 1px #dfdede;
}
.conference-box{
	margin-top:20px;
}
.conference-box table{
	border-collapse: collapse;
}
.conference-box table tr td{
	border: solid 1px #ddd;
	padding:5px;
	font-size:14px;
}
.publication-bx{
	background-color: #eee;
	padding: 70px 20px;
	border-radius: 10px;
}
.publication-bx p{
	text-align: center;
	font-size: 18px;
}
.schedule-bx{
	background-color: #eee;
	padding: 70px 20px;
	border-radius: 10px;
}
.schedule-bx p{
	text-align: center;
	font-size: 18px;
}
.list-style-none li{
	list-style: none;
}
@media only screen and (max-width :  575px){
.banner-section {
    /*padding: 25px 0;*/
}
.banner-section h2 {
    margin:0 0 20px; 
    font-size: 23px;
}
.banner-section h4 {
    font-size: 16px;
    margin-bottom: 10px;
}
.banner-section h3 {
    font-size: 22px;
}
.important-dates-bx h2 strong {    
    border-radius: 41px;    
    display: block;
}
.icctcci-at-glance h2 strong {
    border-radius: 41px;    
    display: block;
}
.glance-box img{
	width:100%;
}
.logo-bx .logo-bx-rt {
	margin-top: 0px;
}
.logo-bx .logo-bx-rt h6 {
    margin-left: 7px;
    font-size: 9px;
    line-height: 15px;
}
.logo-bx .logo-bx-rt p {
    margin-left: 7px;
    font-size: 9px;
    line-height: 10px;
}
.logo-bx .logo-bx-rt img {
    width: 100%;
}
.logo-bx .logo-bx-rt p.perfection-through-practice {
    color: #ffa500;
    line-height: 20px;
}
header .header-top-lt{
	text-align: center;
}
header .header-top .header-top-rt {
    text-align: center;
}
.hedr-rt{
	display:block;
	float:left;
	width: 100%;
    text-align: center;	
}
.hedr-rt img {
     margin-top: 0;
     width:75% !important; 
}
/*.bnner-section .carousel{
	height:200px;
}
.bnner-section .carousel .carousel-inner{
	height:200px;
}
.bnner-section .carousel .carousel-inner .carousel-item{
	height:200px;
}
.bnner-section .carousel .carousel-inner .carousel-item img{
	height:200px;
}
.carousel-caption {
    top: 0;
    padding-top:10px;
}
.carousel-caption h1 {
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
}
.carousel-caption h4 {
    font-style: italic;
     font-weight: normal; 
    font-size: 14px;
    line-height: 8px;
}
.carousel-caption h3 {
    font-weight: bold;
    font-size: 13px;
    line-height: 8px;
}
.carousel-caption h5 {
    font-weight: normal;
    font-size: 13px;
    line-height: 15px;
}

.carousel-caption h5.job {
    line-height: 0px;
}
.carousel-caption h5.and {
    line-height: 0px;
}
.carousel-caption h5.venue {
    line-height: 0px;
}*/

.tpc-bx{
	max-height: 315px;
	max-width:100%;
	overflow: scroll;
	margin-bottom: 20px;
}
.img-resonsive-full{
	width: 100%;
}
.inner-bnner-section img{
	height: 100px;
}
.inner-bnner-section h2 {
    position: absolute;
    top: 35%;
    left: 0%;
    width: 100%;
    text-align: center;
    color: #fff;
    font-weight: bold;
}
.copyright{
	text-align: center;
}
.developedby{
	text-align: center;
}
.track-box {    
    min-height: auto;
}
}